
html{
  	font-size:13px ;
	height: 100%; /* it means 16px is equal to 1rem */
}

img{
	max-width: 100%;
}

body
{
	color:#111;
	font-size:1rem;
	font-family: 'Roboto', sans-serif;
	background-color:#fff;
	height: 100%;
}

h1 { font-family: 'Roboto', sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 1.2; } 
h3 { font-family: 'Roboto', sans-serif; font-size: 15px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; }
p { font-family: 'Roboto', sans-serif; font-size: 15px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; }
blockquote { font-family: 'Roboto', sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; }
pre { font-family: 'Roboto', sans-serif; font-size:1rem; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }

a:hover {
    text-decoration: none!important;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

ul, ul li
{
	list-style:none;
}

.container
{
	background-color:#fff;
}


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

#main-detail{
    padding: 5px;
    border: 1px solid #999;
    margin-top: 10px;
}


#header
	{
		padding-bottom:1px;
        background: #ed1d24;
		overflow: hidden;
	}
.banner-slider{
	border: none;
	margin-bottom: 0;
}

.banner-slider ul{
    padding-inline-start: 0px;
}

#navigation .nav-link{
	padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
}

.main-menu{
    position: relative;
    z-index: 11;
    background: url(../images/menu-background.jpg) repeat-x;
    /*background: #d61b22;*/
    border: none;
    margin-bottom: 0px;
    min-height: 40px;
    margin-top: 1px;
    padding: 0 15px;
}

.main-menu .navbar-nav li a:hover {
    background-color: #AD1A1A;

}

.main-menu .navbar-nav .active>.nav-link, .main-menu .navbar-nav .nav-link.active{
    background-color: #790b0e;
}

@media (max-width: 992px) { 
    #navigation .nav-link {
        padding-left: 10px;
    }
    .navbar-dark .navbar-toggler {
        margin-top: 5px;
        margin-bottom: 5px;
    }
     #cnt_search_keyword {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
}
@media (min-width: 992px) {	
	.main-menu ul li{
		/*border-left-color: #b63232;
    	border-right-color: #761b1b;*/
        border:none;
        text-transform: uppercase;
	}
    .main-menu .navbar-nav .nav-link{
        padding-left: 0.8rem;
        padding-right: 0.8rem;
    }
	.main-menu ul li:first-child
	{
		border-left-color: transparent;
		/*margin-left: -15px;*/
	}
    #main{
     margin-left: -15px;
     margin-right: -15px;
    }
}

#main{
    margin-bottom: 5px;
    margin-top: 10px;
}


#main-detail{
	clear: left;
	padding :10px;
}

.title-content{
	font-weight: bold;
	margin-bottom: 10px;
}

.description-content{
	font-weight: bold;
	font-style: italic;
}


.breadcrumb-left {
    background: url(../images/button-home-background-left.png) repeat-x;
    height: 26px;
    padding: 5px 10px;
    color: #FFF;
    text-align: left;
    float: left;
    margin-left: 5px;
}
.breadcrumb-right {
    background: url(../images/button-home-background-right.png) no-repeat;
    float: left;
    height: 26px;
    width: 14px;
}

#current-datetime{
   margin-right: 5px;
   font-weight: 700;
   font-size: 1.1rem;
   margin-top: 5px; 
}


#sub-footer{
	background: url(../images/footer-background.jpg) no-repeat;
    height: 133px;
    padding-top: 20px;
    padding-left: 10px;
    margin-left: -15px;
    margin-right: -15px;
}

/*------------------------------------- Custom component css-----------------------------------*/
.menu-component-1 header{
	/*font-size: 14px;
    font-weight: 600;
    background: #04091e;
    color: #fff;
    padding: 10px 25px;
    margin: 10px 5px;*/
    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 99%;
    padding: 10px 2px 5px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    background-size: auto 100%;
}


.menu-component-1 .news .thumbnail img{
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.menu-component-1 .news .thumbnail img:hover{
    transform: scale(1.05);
}

.menu-component-1 .news p{
    font-size:1rem;
    text-align: justify;
}

.menu-component-1 .news .title a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}
.menu-component-1 .news .created-date{
	padding-bottom: 5px 0;
}
.menu-component-1 .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}



/* Custom component css*/
.menu-component-2 header{    
   /* margin-bottom: 20px;
    border-bottom: 2px solid #2B2D2E;
    padding: 10px 0px;
    margin: 10px 5px;*/

    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
    width: 100%;
    padding: 10px 2px 2px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    margin-bottom: 10px;
}
.menu-component-2 header .menu-title{
    /*color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
    line-height: 1;
    background: #2B2D2E;
    padding: 12px 15px;*/
}


.menu-component-2 .news >:first-child .thumbnail img{
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.menu-component-2 .news p{
    font-size:1rem;
    text-align: justify;
}



.menu-component-2 .news p.title ::before {
  content: url(../images/square.png);
  margin-right:5px;
}


.menu-component-2 .news .title a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}
.menu-component-2 .news >:first-child .created-date{
	padding-bottom: 5px 0;
}
.menu-component-2 .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}

.menu-component-2 .news p.title:hover ::before {
 /* content: "▶ ";*/
}


.menu-component-2 .news >:first-child p.title ::before {
	display: none;
}




/* Custom component 3 css*/
.menu-component-3 header{    
   /* padding: 10px 0;
    margin-top: 10px;
    background-image: linear-gradient(to right, #04091e , #19467F);
    font-weight: 700;
    font-size: 14px;
    padding: 10px 25px;
    color: #fff;
    margin: 10px 5px;*/

    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
    width: 100%;
    padding: 10px 2px 2px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    margin-bottom: 10px;
}

.menu-component-3 .news .thumbnail img{
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.menu-component-3 .news p{
    font-size:1rem;
    text-align: justify;
}

.menu-component-3 .news .title a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}
.menu-component-3 .news .created-date{
	padding-bottom: 5px 0;
}
.menu-component-3 .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}


#toTop 
{
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	overflow: hidden;
	width: 42px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../images/go-to-top.png) no-repeat left top;
	z-index: 8000;
}
#toTopHover 
{
	background: url(../images/go-to-top.png) no-repeat left -40px;
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}

/*------------------------------------- Custom Slider CSS -----------------------------------*/

#slider-banner .slides > .slide-items { 
  margin-right: 0;
  background-position: center;
  height: 100%;
  width: 100%;
  display: none; 
  -webkit-backface-visibility: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.slide-component-1 .flex-viewport {
    width: 100.1% !important;
}

.flex-direction-nav a {
	height: auto;
}

.flexslider .slide-items {
  margin-right: 15px;
}


.flexslider {
  margin-left: 0px;
  border: none;
}

.slide-component-1 header{
	/*font-size: 14px;
    font-weight: 600;
    border: 1px solid #04091e;
    border-left: 5px solid #04091e;
    background-image: radial-gradient(circle, #04091e, #FDF2E0);
    color: #04091e;
    padding: 10px 25px;
    margin: 10px 0px;*/

    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
    width: 100%;
    padding: 10px 2px 2px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    margin-bottom: 10px;
}

/*.slide-component-1 header:before{
	content: "➤ ";
}*/



.slide-component-1 .news .thumbnail img{
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.slide-component-1 .news p{
    font-size:1rem;
    text-align: justify;
}

.slide-component-1 .news .title a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}
.slide-component-1 .news .created-date{
	padding-bottom: 5px 0;
}
.slide-component-1 .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}

/*------------------------------------- Custom Slider CSS -----------------------------------*/

.slide-component-2 header{
	/*font-size: 15px;
    font-weight: 600;
    border-top: 3px solid #04091e;
    border-bottom: 1px solid #04091e;
    color: #8e1515;
    padding: 10px 25px;
    margin: 10px 5px;
    text-align: left;*/

    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
    width: 100%;
    padding: 10px 2px 2px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    margin-bottom: 10px;
}


.slide-component-2 .news .thumbnail img{

    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.slide-component-2 .news p{
    font-size:1rem;
    text-align: justify;
}

.slide-component-2 .news .title a{
	color: #04091e;
    font-weight: bold;
    font-size:1rem;
}
.slide-component-2 .news .created-date{
	padding-bottom: 5px 0;
}
.slide-component-2 .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}

.slide-component-2 #list-title{
    font-size:1rem;
    text-align: justify;
	padding-right: 15px;
}

.slide-component-2 #list-title a{
	color: #04091e;
    font-weight: bold;
    font-size:1rem;
}

.slide-component-2 #list-title a:hover{
	color: #f6214b;
    text-decoration: none;
}
/*------------------------------------- Custom Slider CSS -----------------------------------*/

#slider-banner .flex-direction-nav a{
    display: none;
}

/*------------------------------------- Custom Tabs CSS -----------------------------------*/

#tabs-component-1 .nav-tabs{
	background : #E5E6E8;
    border: 1px solid #81848E;
}


#tabs-component-1 .nav-tabs .nav-link {
	border: none;
	border-right: 1px solid #fff;
}

#tabs-component-1 .nav-tabs a{
	background: #E5E6E8;
	color: #04091e;
	font-weight: 700;
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
}


#tabs-component-1 .nav-tabs .nav-link.active {
	color: #fff;
	background: #04091e;
}

#tabs-component-1 .tab-content{
	padding-top: 15px;
	border: 1px solid #81848E;
	/*box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;*/
}

#tabs-component-1 .tab-content a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}

#tabs-component-1 .tab-content a:hover{
	color: #f6214b;
    text-decoration: none;
}

#tabs-component-1 .tab-content a:before{
	content: "✦  ";
}

/*------------------------------------- Custom Tabs CSS -----------------------------------*/
#tabs-component-2 .nav-tabs{
    float: left;
    border: 1px solid #81848E;
    width: 30%;
    height: 300px;
    display: block;
}


#tabs-component-2 .nav-tabs .nav-link {
	border: none;
	border-bottom: 2px solid #fff;
}

#tabs-component-2 .nav-tabs .nav-link.active {
	color: #fff;
	background: #04091e;
}

#tabs-component-2 .nav-tabs a{
	background: #E5E6E8;
	color: #04091e;
	font-weight: 700;
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
}


#tabs-component-2 .tab-content{
	float: left;
	padding-top: 15px;
	border: 1px solid #81848E;
	height: 300px;
	width: 70%;
    border-left: none;
    margin-bottom: 10px;
	/*box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;*/
}

#tabs-component-2 .tab-content a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}

#tabs-component-2 .tab-content a:hover{
	color: #f6214b;
    text-decoration: none;
}

#tabs-component-2 .tab-content a:before{
	content: "✦  ";
}

.portlet{
    /*font-family: Arial;*/
    background-color: #f5f5f5;
}

.video-js-container .video-js .vjs-big-play-button {
	border: none;
	background: transparent !important;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin:auto;
	font-size:64px;
}

.mCSB_inside > .mCSB_container {
	margin-right:0px!important;
	background-color:#ffe7c3;
}

@media (min-width: 576px){
    .portlet {
        width: 540px;
    }
    

}
@media (min-width: 768px){
    .portlet {
        width: 720px;
        min-height: 410px;
    }
    .hidden-mobile{
        display: table-cell;
    }
	

}
@media (min-width: 992px){
    .portlet {
        width: 960px;
        margin-left:10px;
        margin-right:10px;

    }
    .portlet .portlet-body{
        padding: 10px;  
    }
    .hidden-tablet{
        display: table-cell;
    }
	.home-video .video-js{
		height: 210px;
	}
	.slide-component-2 .flex-viewport {
		width: 100.9% !important;
	}
}

@media (min-width: 1200px){
    .portlet {
        width: 1140px;
    }
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.9);
}

.banner-lien-ket img{
 padding-bottom:10px;	
}
/*-------------------------*/
.videoThumbnail ul
{
	padding-left: 0px;
}

.videoThumbnail .list-item
{
	width:33.3333%;
	float:left;
	padding:15px;
	cursor: pointer;
}

.videoThumbnail .list-item img
{
	width:100%;
}

.videoThumbnail .list-item h3 
{
	color: #8e1515;
	display: table-cell;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	padding-top:5px;
}

.video-js {
	width:100%;
	margin-bottom: 5px;
}
.video-js-container .video-js .vjs-big-play-button {
	border: none;
	background: transparent !important;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin:auto;
	font-size:64px;
}

/*-------*/

nav.navbar.navbar-expand-md.navbar-dark.main-menu {
    -moz-box-shadow: 0px 0px 5px 1px #000;
    -webkit-box-shadow: 0px 0px 5px 1px #000;
    box-shadow: 0px 0px 5px 0px #343a40;
}

/*----New Css----*/
.flexslider{ 
    margin: 0 
}
.menu-component-2 .news:not(:first-child) .title a {
    font-weight: 100;
}

.navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }

@media (max-width: 768px){
    .navbar-collapse {
        background: #d61b22;
    }
    #sub-footer{
        height: auto;
        background: #eee;
    }
	#sub-footer .row{
        margin:0;
    }
	.slide-component-2 #list-title{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#slider2{
		max-height: 420px;
		overflow: hidden;
		padding-bottom: 20px;
	}
	#tin-noi-bat .card {
		min-height: 450px;
	}
}
@media (min-width: 768px){
    tr.w-50.card-view-tag {
        float: left;
    }
	#slider2{
		max-height: 460px;
		overflow: hidden;
		padding-bottom: 20px;
	}
	#tin-noi-bat .card {
		min-height: 450px;
	}
}

.menu-component-2 .row:first-child p.title a {
    font-weight: 700!important;
}

.menu-component-2 .thumbnail{
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 35%;
    height: auto;
    float: left;
}

.slider-title
{
    font-size:14px;
    background: url("../images/priority-bar.jpg") repeat-x;
    font-weight:bold;
    background-color:#fff;
    height:42px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.slider-title-first
{
    float:left;
    background: url("../images/priority-bar-first.jpg") repeat-x;
    width:120px;
    height:42px;
    padding:8px;
    color:white;
    font-weight:bold;
    border-radius: 10px 0px 0px !important; 
}
.slider-title-second
{
    float:left;
    background: url("../images/priority-bar-second.jpg");
    width:36px;
    height:42px;
}

input#cnt_search_keyword{
    width: 125px;
}

#vbpq p.trichyeu{
  font-weight: normal!important;
}

#vbpq p.trichyeu a{
  text-decoration: none;
  color: #04091e;
}

#vbpq p.trichyeu::before {
  content: url(../images/square.png);
  margin-right:5px;
}

#tthc p.tenthutuc{
  font-weight: normal!important;
}

#tthc p.tenthutuc a{
  text-decoration: none;
  color: #04091e;
}

#tthc p.tenthutuc::before {
  content: url(../images/square.png);
  margin-right:5px;
}


.paginationcustom {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;   
 }

 .paginationcustom ul { 
	margin-top: 0;
	margin-bottom: 10px;
 }

 .paginationcustom li {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #000;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
 }
 
 .paginationcustom li a{
	
	color: #8e1515;
	
 }
 
 /*Css updated 07-07-2020*/

#banner .banner-image-rotate{
	position: absolute;
	top: -33%;
	left: -2%;
	width: 26%;
	opacity: 0.6;
	-webkit-animation:spin 20s linear infinite;
	-moz-animation:spin 20s linear infinite;
	animation:spin 20s linear infinite;
}


@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}
#banner{
	position: relative;
}
#banner .quochuy {
	position: absolute;
	left: 5%;
	top: 17%;
	width: 12%;
}

.slide-component-2 #list-title a {
	color: #495057;
 }
.slide-component-2 .news .title a {
	color: #495057;
}
.slide-component-2 .news .title a:hover,.slide-component-2 #list-title a:hover {
	color: #D71921;
}
.slide-component-2 .flexslider{
	background: #F9ECC6;
}
.slide-component-2 .flexslider .card{
	border: none;
}
.slide-component-2 .flexslider .card-body{
	background: #F9ECC6;
}

.slide-component-1 .card {
	min-height: 320px;
}
#tin-noi-bat {
	background: #F9ECC6;
}

#slider-banner{
	margin-top: 15px;
	margin-bottom: 15px;
}

#banner-dvc{
	width:100%;
	margin-top:15px;
	
}

@media (max-width: 768px){
    #banner-dvc{
		height: fit-content;
	}
}
#tin-noi-bat .slides img{
  max-height: 400px;
  -moz-user-select: none;
}

/**************NEW****************/
/**/
.custom-card{
	border: 1px solid #7F0000;
}

.custom-card .logo{
	padding: 30px;
	padding-top: 30px;
	margin: 30px;
	margin-top: 0;
	box-shadow: 2px 4px 12px #6c757d;
}

.custom-card .logo .main-title{
	font-size:18px;
}

.custom-card .logo .sub-title{
	font-size:16px;
}

.custom-card .name{
	padding-top:30px;
}
.custom-card .name{
	padding-top:30px;
	border-bottom: 2px solid #7F0000;
}
.custom-card .name span{
	font-size:24px;
	text-transform: uppercase;
	color: #7F0000;
}

.custom-card .info{
	padding: 30px;
}

.bg-custom-primary{
	background: #7F0000;

}
/*Mobile*/

@media(max-width: 720px){
	.custom-card .logo{
		margin-bottom: 20px;
	}
	
	.custom-card .row{
		flex-direction: column;
	}

	.custom-card .name{
		padding-top:20px;
		margin-left: 30px;
	}
	
	.custom-card .name span{
		font-size:24px;
	}

}



.menu-2-column header{    
    color: #8e1515;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
    width: 100%;
    padding: 10px 2px 2px 45px;
    display: table;
    background: url(../images/navi-video.jpg) no-repeat;
    height: 40px;
    margin-bottom: 10px;
}

.menu-2-column .news p.title ::before {
  content: url(../images/square.png);
  margin-right:5px;
}

.menu-2-column .news .title a{
	color: #04091e;
    font-weight: 700;
    font-size: 14px;
}
.menu-2-column .news .title a:hover{
	color: #f6214b;
    text-decoration: none;
}


/* QUOC TANG*/
#header, #navigation, header, .slider-title, #footer, .card-header, .title, .custom-card, #tthc p.tenthutuc{
	filter: grayscale(1);
}

#tin-noi-bat, .slide-component-2 .flexslider .card-body, .mCSB_inside>.mCSB_container, .btn{
	background-color: #ccc;
	border-color: #ccc;
	box-shadow: none;
}
/* HET QUOC TANG */



